h1 {
  text-transform: capitalize;
}

hr {
  color: #ccc;
  margin-top: 2em;
}


/* Spanish link  */
#main > p {
  float: right;
  position:relative;
  z-index:10;
}

/* Details content */
td {
  background: #eee;
}

th {
  background: #ddd;
  width: 134px;
}

td, th {
  padding: 3px 8px;
  border: 1px solid #fff;
}

th a {
  color: #000;
  text-align: right;
  display: block;
  font-weight: bold;
}

ul {
  list-style: none;
  margin: 0;
}

#details-active ul {
  margin-top: 1em;
}

td li, #details-active li, #networks li {
  margin: 0;
}


/* Summary content */
#eq-images {
	float:left;
	width:150px;
	margin-right:16px;
	text-align:center;
}

#eq-images img { 
	margin-bottom: 16px;
}


/* Maps content */
#maps, #maps-active {
	margin-right:0;
}


#maps li, #maps-active li {
    clear:left;
    margin-left:0;
	padding-top:1em;
}

#maps li.map , #maps-active li.map {
    clear:none;
    padding-top:0;
}


.map a img {
  display: block;
  padding: 1em 22px 0;
  width:100px;
  max-height:150px;
  overflow:hidden;
}

.map a br {
	display:none;
}
.map span {
  display: block;
  margin-top: .1em;
}
.map {
  background: #fff;
  margin: .5em 16px .5em 0;
  min-height:190px;
  /*border: 1px solid #ddd;*/
  width: 144px;
  text-align:center;
}

.map a {
	font-size:.9em;
	text-decoration:none;
}



/* Beneath tab content. */
hr.hide {
	clear:left;
}


#networks {
	margin-bottom:1em;
}



@media print {

/* Navigation */
#sections,
/* Spanish link  */
#main > p {
	display:none !important;
}

}
